# Topsheet Test
title: Coach emissions
title_en: Scenario 1
title_de: Szenario 1
description: 'description'

# Input files -------------------------
files:
  parkingStats:
    file: "case3/bus.0.parkingStats.csv"
  generalResults:
    file: "case3/bus.general_results.csv"
    useLastRow: true
# These are text entry boxes in the UI
    
# Calculations ------------------------
# these are evaluated top down!
calculations: 
  capacity: '{parkingStats.capacity}'
  planedParkingActivities: '{generalResults.numberOfStops}'
  reservationsRequests: '{parkingStats.reservationsRequests}' 
  numberOfParkedVehicles: '({parkingStats.numberOfParkedVehicles})'
  rejectedReservations: '({parkingStats.rejectedReservations})'
  skippedParkingActivities: '{generalResults.removedParkingActivities}'

# Table rows
outputs:
  - title_en: " "
    title_de: " "
    value: capacity
  - title_en: " "
    title_de: " "
    value: planedParkingActivities
  - title_en: " "
    title_de: " "
    value: numberOfParkedVehicles
  - title_en: " "
    title_de: " "
    value: skippedParkingActivities
  - title_en: " "
    title_de: " "
    value: rejectedReservations
  - title_en: " "
    title_de: " "
    value: reservationsRequests  